@charset "utf-8";
#quick_right_menu{
	width:100%;
}
#quick_right_menu ul{
	overflow:hidden;
}
#quick_right_menu ul li{
	width:50%;
	background:#233a71;
	float:left;
	box-sizing:border-box;
	padding:0.5% 0;
}
#quick_right_menu ul li a{
	display:block;
	font-size: 17px;
	line-height:2em;
	text-align:center;
	color:#fff;
}
#quick_right_menu ul li:nth-child(1) a{
	border-right:1px solid #fff;
}
header{
position: fixed;
top: 0;
left: 0;
z-index: 9999;
width:100%;

}
/*  헤더 - 카카오*/
#header_wrap #header_kakao{
	position: absolute;
	top: 10px;
	right: 5%;
}
#header_wrap{
	background:#fff;
}
#logo{
	text-align:center;
	padding:10px 0;
}
#logo a{
	display:block;
}
#logo img{
	width:100%;
	max-width:200px;
	height:auto;
}
nav{
	border-top:3px solid #00a1e9;
	background:#333;
}
nav #nav_wrap ul{
	overflow:hidden;
}
nav #nav_wrap ul li{
	float:left;
	width:33.33%;
}
nav #nav_wrap ul li a{
	display:block;
	font-size:15px;
	font-weight:500;
	color:#fff;
	letter-spacing:-1px;
	padding:10px 0;
	text-align:center;
}
.root_daum_roughmap{width: 100% !important;}
.wrap_controllers{display:none !important;}
/*īī���� end*/
footer{
	background:#000;
}
#footer_wrap{
	overflow:hidden;
	padding:20px 10px;
	text-align:center;
	box-sizing:border-box;
}
#foot_logo{
	padding-bottom:10px;
}
#foot_logo img{width: 150px;}
#foot_txt{
	color:#ccc;
	padding:2%;
}
#foot_txt a{
	color:#ccc;
}
#content{
	padding-top:150px;
	margin-bottom: 20px;
}


/* 타이틀 */

.common_tit{font-size:40px;letter-spacing: -2px;position: relative;color: #fff;}
.common_tit2{font-size:30px;letter-spacing: -2px;position: relative;color: #fff;}


/* contactUs */
.contactUs{position: relative;height: 444px;background: url(../../img/main/sns_bg.jpg) center/cover no-repeat;}
.contactUs_wrap{overflow: hidden;}
.contactUs_wrap > div:first-child{width: 50%;height: 300px;    display: flex;    align-items: flex-end;}
.contactUs_wrap > div:first-child img{width: 100%;height: auto;}
.contactUs_wrap > div.tit{margin-top: 5em;}
.contactUs_wrap > div{float: left;}
.contactUs_wrap > div:last-child{width: 50%;}

#formmail tbody{display: block;}
#formmail{overflow: hidden;margin-top: 5px;}
#formmail tr{display: flex;float: left;width: calc(50% - 3.5px);}
#formmail tr:first-child{margin-right: 7px;}
#formmail th{padding-left: 10px;padding-right: 10px;border-bottom: 1px solid #000;width: 30%;background: #fff;}
#formmail td{display: block;}
#formmail table:nth-child(1) td{width:90%;border-bottom: 1px solid #000;}
#formmail table:nth-child(2) td{width: 100%;}
#formmail tr.content_text{display: block;width: 100%;}
#formmail tr.content_text td{width: 100%;border: 1px solid #000; border-bottom: 1px solid #000;margin: 10px 0;}
#formmail tr.content_text textarea{width: 100%;border: none;background: #fff;font: 15px "Noto Sans CJK KR Regular";padding: 10px;font-weight: 300;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
#formmail td input[type="text"]{display: block; width: 100%;height:40px;border: none;background: #fff;}
#formmail label,#formmail body,#formmail th,#formmail td,#formmail input,#formmail select,#formmail textarea,#formmail button{font-size: 15px;line-height: 40px;}
input{text-indent: 5px;vertical-align: middle;}
#formmail .btn_submit{width: 100%;height: 100%;text-align: center;background: #333;color: #fff;cursor: pointer;border: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#formmail .btn_submit:hover{background: #00afec;}
.sns_ok{color: #fff;}

@media screen and (max-width:1600px){
.contactUs_wrap{width: 100%;}
.contactUs_wrap > div:first-child{width: auto;}
#formmail,.contactUs_wrap > div.tit{padding: 0 40px;box-sizing: border-box;}
}
@media screen and (max-width:1200px){
.contactUs{height: auto;}
.contactUs_wrap{width: 100%;position: inherit;margin-top: 0;padding: 3em  0;}
.contactUs_wrap > div:first-child{display: none;}
.contactUs_wrap > div{width: 100%;float: none;text-align: center;}
.contactUs_wrap > div.tit{margin-top: 0;}
.contactUs_wrap > div .common_txt {margin-bottom: 5px;}
.contactUs_wrap > div .common_tit {margin: 0;}

}/* 1200 */
@media screen and (max-width:1024px){


/* formail */
#formmail tr{float: none;width: 100%;}
#formmail tbody{width: 100%;}
#formmail table{width: 100%;}
#formmail table:nth-child(1) td{width: 100%;}


}/* 1024 */
@media screen and (max-width:900px){
.contactUs_wrap > div:last-child{width: 100%;}

}/* 900 */

@media screen and (max-width:767px){

	/* 공통스타일 */
	.mb1{margin-bottom: 3%;}
	.mb2{margin-bottom: 4%;}
	.mb3{margin-bottom: 5%;}
	.mb4{margin-bottom: 6%;}
	.mb5{margin-bottom: 7%;}
	.mt1{margin-top: 3%;}
	.mt2{margin-top: 4%;}
	.mt3{margin-top: 5%;}
	.mt4{margin-top: 6%;}
	.mt5{margin-top: 7%;}


	/* 타이틀 */
	.sub_tit{font-size: 30px;}
	.sub_txt{font-size: 15px;}
	.common_tit{font-size:25px;}
	.common_txt{font-size: 15px;line-height: 1.5em !important; margin-bottom: 5px;}
	.common_tit2{font-size: 22px;}
	.line{margin-bottom: 2em;}
	hgroup{margin:10% 0;}
	
}/* 767 */
@media screen and (max-width:640px){

}/* 640 */
@media screen and (max-width:425px){

}/* 425 */


@media screen and (max-width:365px){

}/* 365 */
